.btn {
    cursor: pointer;
    outline: none;
    border: none;
    background: #E3B873;
    box-shadow: 0px 5px 15px rgba(227, 184, 115, 0.2);
    border-radius: 2px;
    padding: 19px 5px;
    color: $primary-color-text;
    font-family: 'FuturalDemiC';
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid transparent;
    width: 100%;

    &:hover {
        transition: all 0.3s ease;
        background: rgba(0, 0, 0, 0);
        border: 1px solid $primary-color-text;
    }

    &--header {
        padding: 13px 5px;
        max-width: 161px;
    }

    &--form-control {
        font-family: 'FuturalDemiC';
        font-size: 15px;
        line-height: 26px;
        text-align: center;
        text-transform: uppercase;
        padding: 13px 75px;
        width: calc((100% - 50px)/3);
        margin: 0 25px;

        &:hover {
            transition: all 0.3s ease;
            background: rgba(0, 0, 0, 1);
            border: 1px solid $primary-color-text;
        }

        @media (max-width: 1201px) {
            position: absolute;
            bottom: 0;
            left: 0;
            transform: translateY(50%);
            width: 100%;
            margin: 0 auto;

            &:hover {
                transition: all 0.3s ease;
                background: $primary-color-text-extra;
                border: 1px solid $color-text-second-extra;
            }
        }
    }

    &--eclipse {
        max-width: 55%;
    }

    &--large {
        width: 38%;
        margin-right: 20px;

        @media (max-width: 721px) {
            width: 50%;
        
        }

        @media (max-width: 561px) {
            width: 100%;

            &:last-child {
                margin-top: 25px
            }
        }
    }

    &--cards {
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 25px;
        padding: 17px 5px;
        text-transform: uppercase;
        max-width: 70%;
        transform: translateY(50%);
        
        @media (max-width: 561px) {
            padding: 12px 5px;
            font-size: 15px;
            line-height: 138.6%;
        }

        &:hover {
            transition: all 0.3s ease;
            background: rgba(0, 0, 0, 1);
            border: 1px solid $primary-color-text;
        }
    }

    &--contacts {
        @media (max-width: 561px) {
            width: 100%;
        }
    }
}